/*
 Theme Name:   Arki Child
 Theme URI:    http://demo.goodlayers.com/arki
 Description:  Goodlayers Arki Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     arki
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  arki

 START YOUR CHILD THEME CSS HERE
*/



/* FOOTER */
footer .arki-widget-title{margin-bottom: 32px!important;}
footer #menu-ypiresies, footer #menu-ypiresies-1{text-transform:capitalize !important;}
footer #menu-ypiresies li, footer #menu-ypiresies-1 li{font-size: 17px!important;font-weight: 400!important;letter-spacing: 1.3px;}
footer #menu-ypiresies li a, footer #menu-ypiresies-1 li a{color: #9e9e9e!important;}

/* ALL PAGES */
.arki-page-title{padding:25px 0;}
.arki-page-wrapper{min-height:500px;}
ul.gdlr-core-custom-menu-widget.gdlr-core-menu-style-plain li{letter-spacing: 3px;}

/* PAGE INDEX */
.home-services-img .gdlr-core-image-item {padding-left: 0;padding-right: 0;}
.services-wrapper .gdlr-core-title-item {min-height: 110px;}
.icon_title_mh{min-height:80px;}

/* PAGE ABOUT */
@media screen and (max-width: 767px) {.brand-images-lg{display:none;}.brand-images-md{display:block;}}
@media screen and (min-width: 768px) {.brand-images-lg{display:block;}.brand-images-md{display:none;}}
.our-promise img{max-height:600px !important;}

/* PAGE CONTACT */
.contact-info-box{height:75px;}
@media screen and (max-width: 1000px) and (min-width: 768px) {.contact-info-box{height:125px;}}

/* PAGE BLOG */
.wp-block-tag-cloud .tag-cloud-link{font-size: 16px!important;background: #f0eeee;padding: 5px;margin: 5px;}